#### PyKDE - Python Bindings for KDE

# class TDECrash |
Table of contents
Modules
tdecore Classes
All Classes

Module | tdecore
Class | TDECrash
Inherits |

### methods

- crashHandler ()

  Not Implemented

- defaultCrashHandler (signal)

  returns nothing
  static
  Argument | Type | Default
  --- | --- | ---
  signal | int |

- emergencySaveFunction ()

  Not Implemented

- setApplicationName (name)

  returns nothing
  static
  Argument | Type | Default
  --- | --- | ---
  name | TQString |

- setApplicationPath (path)

  returns nothing
  static
  Argument | Type | Default
  --- | --- | ---
  path | TQString |

- setCrashHandler (handler = defaultCrashHandler)

  Not Implemented

- setEmergencySaveFunction (saveFunction = 0)

  Not Implemented

- setSafer (on)

  returns nothing
  In versions KDE 3.2.0 and above only
  static
  Argument | Type | Default
  --- | --- | ---
  on | bool |